
body {
    font-family:verdana,helvetica,sans-serif;
}
a:link,
a:active,
a:visited {
    color:#000;
    text-decoration:none;
}
a:focus,
a:hover {
    color:#666;
    text-decoration:underline;
}


.logo_small {
    width:100%;
    max-width:100px;
    height:auto;
}

.content {
    max-width:80%;
    margin:0 auto;   
}
